#popupmask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  
#popupboxes .popupwindow {
  position:absolute;
  left:0;
  top:0;
  width:460px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#popupboxes #popupdialog {
  width:460px; 
  height:auto;
  padding: 3px;
  background-color:#ffffff;
  font-size: 15pt;
}

.popupagree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}